Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 12:15:36 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I  am still waiting for your delivery!!!</div>
<div dir="auto">With no response from your side </div>
<div dir="auto">If the issue is with the unswered phone call , then you should attempt for another delivery the next day </div>
<div dir="auto">But it seems that my order is lost or given to another customer which is not acceptable from your side</div>
<div dir="auto">It has been one week since I ordered and i do expect my issue to be cleared out !!!</div>
<div dir="auto">Either you give me a refund or you deliver the items !</div>
<div dir="auto">I do not expect to pay for something that I haven’t received and still you told me to give you time!</div>
<div dir="auto">It is already one week and according to your system it takes two days!!</div>
<div dir="auto">I will contact your main office if you don’t find a solution to your problem </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Mar 2021 at 7:06 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Zahra,<br><br>Thank you for confirming us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296540